ola_rdm_discover(1)

NAME
ola_rdm_discover - Fetch the UID list for a universe.

SYNOPSIS
ola_rdm_discover --universe <universe> [--full|--incremental]

DESCRIPTION
ola_rdm_discover Fetch the UID list for a universe.

OPTIONS

-f, --full
    Force full RDM Discovery for this universe

-h, --help
    Display the help message

-i, --incremental
    Force incremental RDM Discovery for this universe

-l, --log-level <int8_t>
    Set the logging level 0 .. 4.

-u, --universe <uint32_t>
    The universe to do RDM discovery on

-v, --version
    Display version information

--include-broadcast
    Include broadcast UID for this universe

--include-vendorcast
    Include vendorcast UID for this universe

--no-use-epoll
    Disable the use of epoll(), revert to select()

--scheduler-policy <string>
    The thread scheduling policy, one of {fifo, rr}.

--scheduler-priority <uint16_t>
    The thread priority, only used if --scheduler-policy is set.

--syslog
    Send to syslog rather than stderr.